h1 {
    font-family: "Montserrat", sans-serif;
}

h2 {
    font-family: "Roboto", sans-serif;
}

h3 {
    font-family: "Roboto", sans-serif;
    font-weight: normal;
}

h4 {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-size: 30px;
    color: #00132c;
}

/*First section*/

#first {
    height: 600px;
}

.first-button {
    border-radius: 15px;
}

.overlay {
    position: absolute; /* Sit on top of the page content */
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color:  rgba(0, 102, 255, 0.3); /* Black background with opacity */
    z-index: 0; /* Specify a stack order in case you're using a different order for other elements */
    overflow: hidden;
}

.overlay-effect {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(259, 67, 95, 0.7);
    overflow:hidden;
  }

/*Second section*/

#second {
    height: 300px;
}

/*third section*/

#main-features {
    padding-top: 0; 
}

#main-features img {
    margin: 0 auto;
    width: 150px;
    height: 150px;
    vertical-align: middle;
    border: 0;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.img-circle {
    border-radius: 50%;
}

/*Fourth section*/

#about {
    background-color: rgba(229, 236, 247, 0.3);
    color: #ffffff;
}

#about p {
    font-size: 22px;
    line-height: 25px;
}

#about h2 {
    font-family: 'Courier New', Courier, monospace;
}

#about .valign {
    margin-top: 150px;
}

.vl {
    display: inline-block;
    border-left: 4px dotted white;
    height: 40vh;
    position: relative;
    margin-left: -3px;
    top: 50%;
    margin-top: 100px;
}

@media (max-width: 990px) {
    .vl {
        display: none;
    }
}

@media (max-width: 350px) {
    #about p {
        font-size: 16px;
        line-height: 18px;
    }
}

/*Fifth section*/

.carousel.brands {
    height: 200px !important;
}

/*Sixth section*/
#blog {
    background-color: rgba(229, 236, 247, 0.3);
    padding: 20px;
}

#blog a {
    text-decoration: none;
}

#blog .small-size p {
    font-size: 12px;
}

.post-tittle {
    color: #5096f1;
}

.min-text {
    font-size: 12px;
}

.min-text h1, .min-text h2, .min-text h3, .min-text h4, .min-text h5, .min-text h6, .min-text p {
    font-size: 12px !important;
}

@media (max-width: 576px) {
    .small-size .img-responsive {
        max-width: 60%;
    }
}

#map {
    height: 400px;  /* The height is 400 pixels */
    width: 100%;  /* The width is the width of the web page */
   }